.form-renderer-navigation-wrapper {
  position: sticky;
  top: 15px;
}

.form-renderer-navigation {
  list-style: none;
  padding: 0;

  li {
    padding-left: 10px;

    a {
      text-decoration: none;
      color: #6C757D;
    }

    &:hover,
    &.active,
    &:hover.active {
      a {
        color: #3bafda;
      }

      border-left: solid #3bafda;
      border-left-width: 2px;
      padding-left: 8px;
    }

    &:hover {
      border-left-width: 1px;
      padding-left: 9px;
    }
  }
}
